﻿<AllLexeis>
<Lexi>
<PosValues>Fromage|crêpe|salade|pizza|football|poulet|musique|omelette|cinéma|lait|bière|géographie|café|jus d’orange|vin|hélicoptère</PosValues>
<Onoma>football|musique|cinéma|géographie|hélicoptère</Onoma>
<TheFilename>"</TheFilename>
<question>Deplace le lance-pierre avec les flèches et tire sur les mots en appuyant sur «espace».</question>
</Lexi>
</AllLexeis>
